@charset "utf-8";
/* CSS Document */

html{
	height:100%;
}

html.editor{
	height:auto;
}

body{
	height:100%;
	background-image:url(/images/site/bg.jpg);
	margin:0px;
	padding:0px;
	font:0.7em Arial Rounded MT Bold, Arial, Helvetica, san-serif;
	line-height:1.5em;
	color:#697381;
}

.clear{
	height:0px;
	overflow:hidden;
	clear:both;
}

img{
	border:none;
}

a{
	color:#76adaa;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

a.active{
	color:#ff0000;
}

/* index */

.index{
	background-image:url(/images/site/bg-fine.jpg);
}

.index .container{
	width:760px;
	height:560px;
	position:relative;
	background-image:url(/images/site/enter.jpg);
	margin:auto;
}

img.enterButton{
	position:absolute;
	top:95px;
	left:405px;
}

/* index2 */

.index2{
	background-image:none;
	background-color:#76adab;
}

.index2 .container{
	width:760px;
	height:560px;
	position:relative;
	background-image:url(/images/site/homepageBg.png);
	margin:auto;
}

/* flash */

.index2 div.star1{
	position:absolute;
	top:200px;
	left:0px;
}

.index2 div.star2{
	position:absolute;
	top:510px;
	left:110px;
}

.index2 div.star3{
	position:absolute;
	top:480px;
	left:710px;
}

.index2 div.wave{
	position:absolute;
	top:5px;
	left:65px;
}

.index2 div.music{
	position:absolute;
	top:188px;
	left:122px;
}

.index2 div.skater{
	position:absolute;
	top:35px;
	left:385px;
}

.index2 div.hearts{
	position:absolute;
	top:175px;
	left:555px;
}

.index2 div.flame{
	position:absolute;
	top:433px;
	left:17px;
}

.index2 div.stick{
	position:absolute;
	top:460px;
	left:434px;
}

/* nav */

.index2 ul{
	list-style:none;
}

.index2 ul{
	margin:0px;
	padding:0px;
}

.index2 li{
	position:absolute;
	overflow:hidden;
}

li.home{
	width:130px;
	height:45px;
	top:280px;
	left:338px;
}

li.home a:hover{
	position:relative;
	top:-45px;
}

li.about{
	width:82px;
	height:66px;
	top:10px;
	left:617px;
}

li.about a:hover{
	position:relative;
	top:-66px;
}

li.work{
	width:136px;
	height:64px;
	top:409px;
	left:198px;
}

li.work a:hover{
	position:relative;
	top:-64px;
}

li.exhibitions{
	width:92px;
	height:41px;
	top:425px;
	left:390px;
}

li.exhibitions a:hover{
	position:relative;
	top:-41px;
}

li.gallery{
	width:101px;
	height:110px;
	top:106px;
	left:525px;
}

li.gallery a:hover{
	position:relative;
	top:-110px;
}

li.music{
	width:49px;
	height:38px;
	top:149px;
	left:135px;
}

li.music a:hover{
	position:relative;
	top:-38px;
}

li.shop{
	width:92px;
	height:78px;
	top:328px;
	left:520px;
}

li.shop a:hover{
	position:relative;
	top:-78px;
}

li.contact{
	width:106px;
	height:41px;
	top:53px;
	left:295px;
}

li.contact a:hover{
	position:relative;
	top:-41px;
}

li.okido{
	width:171px;
	height:145px;
	top:330px;
	left:23px;
}

/*general gallery elements*/

.galleryContainer{
	float:left;
	position:relative;
	padding-bottom:20px;
}

table.galleryImage{
	width:400px;
	height:300px;
	float:left;
	border:1px solid #d9d9d9;
	text-align:center;
}

a.viewFull{
	position:absolute;
	left:5px;
	bottom:25px;
}

.thumbContainer{
	width:140px;
	height:300px;
	float:left;
	position:relative;
	padding-left:10px;
}

img.thumb{
	float:left;
	border:1px solid #d9d9d9;
	margin:0 5px 5px 0;
}

img.thumbActive{
	float:left;
	border:1px solid #ff0000;
	margin:0 5px 5px 0;
}

.navContainer{
	position:absolute;
	left:10px;
	bottom:0;
}

.navContainer img{
	margin-right:5px;
}

.navContainer img.disabled{
	filter:alpha(opacity=33);
	-moz-opacity:.33;
	opacity:.33;
}

/* about */

.about .container{
	background-color:#77adad;
}

.about .pageOuter{
	width:827px;
	min-height:380px;
	background:url(/images/site/about-header.jpg) no-repeat;
	padding:40px 0 0 73px;
	margin:auto;
}

.about .pageInner{
	width:732px;
	position:relative;
	background-color:#fff;
	padding:10px 20px 90px 20px;
}

.about img.home{
	position:absolute;
	right:20px;
	bottom:-30px;
}

.about .containerBottom{
	background-image:url(/images/site/about-footer-bg.jpg);
}

.about .footer{
	width:900px;
	height:220px;
	background-image:url(/images/site/about-footer.jpg);
	margin:auto;
}

.about ul.left,
.gallery ul.left,
.work ul.left,
.exhibitions ul.left,
.musicPress ul.left{
	width:150px;
	float:left;
	margin:0;
	margin-top:20px;
	padding:0;
	list-style:none;
}

.about .right{
	width:530px;
	float:left;
	margin:20px 0 0 30px;
}

/* contact, gallery */

.contact .containerOuter,
.gallery .containerOuter{
	height:100%;
	background:url(/images/site/contact-header.gif) repeat-x;
}

.contact .containerInner{
	width:900px;
	height:100%;
	background:url(/images/site/contact-tunnel.gif) repeat-y;
	margin:auto;
}

.contact .pageOuter{
	float:left;
	background:url(/images/site/contact-bg.gif) repeat-y;
}

.contact .pageInner{
	width:840px;
	min-height:415px;
	float:left;
	background:url(/images/site/contact-page.jpg) no-repeat;
	padding:110px 0 20px 60px;
}

.contact .left{
	width:150px;
	float:left;
	margin-top:20px;
}

.contact .right,
.gallery .right{
	width:580px;
	float:left;
	margin:20px 0 0 30px;
}

.contact .footer{
	width:900px;
	height:116px;
	float:left;
	background-image:url(/images/site/contact-footer.jpg);
}

.contact img.home{
	margin-left:140px;
}

/* gallery */

.gallery .containerInner{
	width:900px;
	height:100%;
	background:url(/images/site/gallery-tunnel.gif) repeat-y;
	margin:auto;
}

.gallery .pageOuter{
	float:left;
	background:url(/images/site/gallery-bg.gif) repeat-y;
}

.gallery .pageInner{
	width:840px;
	min-height:368px;
	float:left;
	background:url(/images/site/gallery-page.jpg) no-repeat;
	padding:110px 0 20px 60px;
}

.gallery ul.left{
	margin-top:30px;
}

.gallery .right{
	margin-top:30px;
}

.gallery .footer{
	width:900px;
	height:96px;
	float:left;
	background-image:url(/images/site/gallery-footer.jpg);
}

.gallery img.home{
	margin-left:600px;
}

/* music */

.music .containerOuter{
	height:100%;
	background:url(/images/site/music-header.gif) repeat-x;
}

.music .containerInner{
	width:900px;
	height:100%;
	background:url(/images/site/music-tunnel.gif) repeat-y;
	margin:auto;
}

.music .pageOuter{
	float:left;
	background:url(/images/site/music-bg.gif) repeat-y;
}

.music .pageInner{
	width:830px;
	min-height:330px;
	float:left;
	background:url(/images/site/music-page.jpg) no-repeat;
	padding:110px 0 20px 70px;
}

.jukebox{
	float:left;
	position:relative;
}

.music .right{
	width:330px;
	float:left;
	position:relative;
	padding:20px 0 0 20px;
}

.music a.press{
	font-size:1.3em;
	line-height:1em;
}

.music .dancing{
	margin-left:125px;
	position:relative;
}

.music .footer{
	width:900px;
	height:149px;
	float:left;
	background-image:url(/images/site/music-footer.jpg);
	margin-top:-100px;
}

.music img.home{
	margin-left:610px;
}

/* work, exhibitions */

.work .containerOuter,
.exhibitions .containerOuter,
.musicPress .containerOuter{
	height:100%;
	background:url(/images/site/work-header.gif) repeat-x;
}

.work .containerInner,
.exhibitions .containerInner,
.musicPress .containerInner{
	width:900px;
	height:100%;
	background:url(/images/site/work-tunnel.gif) repeat-y;
	margin:auto;
}

.work .pageOuter,
.exhibitions .pageOuter,
.musicPress .pageOuter{
	float:left;
	background:url(/images/site/work-bg.gif) repeat-y;
}

.work .pageInner,
.exhibitions .pageInner,
.musicPress .pageInner{
	width:800px;
	min-height:300px;
	float:left;
	background:url(/images/site/work-page.jpg) no-repeat;
	padding:140px 0 20px 100px;
}

.work .right,
.exhibitions .right,
.musicPress .right{
	width:560px;
	float:left;
	margin:20px 0 20px 30px;
}

.work img.home,
.exhibitions img.home,
.musicPress img.home{
	margin-left:340px;
}

.work .footer,
.exhibitions .footer,
.musicPress .footer{
	width:900px;
	height:141px;
	float:left;
	background-image:url(/images/site/work-footer.jpg);
}

